<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2019/5/27
 * Time: 9:16
 */

define('START_TIME', microtime(true));
require __DIR__.'/../vendor/autoload.php';
\app\lib\boot::init();

$config  = \app\lib\GlobConfigs::getKey('pgsqlpoole');
$ser = new app\lib\DB_pool($config);
$ser->run();